Demo in AWDWR.pdf of add_price migration

I’m in the process of going through the beta version of AWDWR. I came to
the example which uses ‘BigDecimal’ and skipped ahead to install Edge
Rails.
I don’t know if this is a question for Dave T. or one of the Rails
developers.

On page 236 of the beta version of the .pdf:

After successfully installing Subversion v. 1.1.4 (‘make check’ reports
all tests successful), when I attempt to run the command:

svn propset svn:externals
“rails http://dev.rubyonrails.org/svn/rails/trunk” vendor

(yes, on the same line, without the backslash)
I get the following response:

“svn: ‘vendor’ is not a working copy”

I don’t know what I should replace the ‘vendor’ tag with. Please let me
know if there is a simple fix or what the tag that should replace the
‘vendor’ tag should be.
Thanks for the great book and the early look.

TIA for any and all responses.

– Steve
Email: s dot d at comcast dot net

this error can occur when your project is not in svn. either make it
svn,
check it out and try again or just
svn co http://dev.rubyonrails.org/svn/rails/trunk vendor/rails
in your app directory. this checks out a working copy (if i remind the
syntax corectly, if not, see the svn docs and let me know)

2006/8/6, Steve D. [email protected]:

all tests successful), when I attempt to run the command:
know if there is a simple fix or what the tag that should replace the
[email protected]
http://lists.rubyonrails.org/mailman/listinfo/rails


Michael S. [email protected]

www.stellar-legends.de - Weltraum-Browsergame im Alpha-Stadium

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs